Subject: FW: 2002 budgets
From: [email-masked]
To: [email-masked]
Date: Fri, 20 Jul 2001 12:48:15 -0700 (PDT)

FYI.  I've also sent it to Kelly and John Brindle, and will be working with Rick on his group's budgets.
 -----Original Message-----
From: 	Linnell, Elizabeth  
Sent:	Friday, July 20, 2001 11:01 AM
To:	Denne, Karen; Vegas, Dennis; Ambler, John; Patrick, Christie; Clark, Mary; Nadasky, Marge; Tagliarino, David; Robert, Carrie; Keeler, Jeffrey; Worthen, Susan; Phillips, Marc; Van, Henry
Cc:	Palmer, Mark A. (PR); Terraso, Michael
Subject:	2002 budgets

Attached below is the template for your 2002 budget.  

A few notes about the worksheets:
- The worksheet automatically calculates many of the fields.  If the field text is red, do not type over it!
- The detail sheet has fields for filling in your 2001 budget and your 2001 estimate.  You can get the budget number from your June cost center report, in the "Plan Total Year" field, and can use the "Act per 1-6" field to help you calculate your 2001 estimate.
- I'm not aware of any activities that would involve capital expenditures, so that worksheet should be blank.  If you think you have capital expenditures please call me to discuss.
- We'll be getting EPSC and EIS estimates shortly.  We'll fill in those numbers when received.

The schedule for the process is as follows:
August 6 - Worksheets due to me, and department meetings with Steve begin
August 13 - Worksheets due from me to Financial Planning
August 20 - Meetings with Skilling begin

Terraso's group - Please review your worksheet with Mike before you submit it to me.
Palmer's group - Please submit your worksheet to me directly and I'll prepare a summary for Mark.

If you'd like some help preparing your spreadsheet, I'm happy to oblige.  However, please schedule early if you need such assistance so that I don't get buried on August 3rd.  I'm always available for any questions you may have.

Regards,
Elizabeth